# Authenticate

Authenticates with username/password and receive a session token for use on other API calls.  Requires `Authorization` and `MT-Product` headers.   See [Authentication](https://docs.moneythumb.com/api/pdf-insights/3_authentication) page for further details.

Endpoint: GET /authenticate
Version: 1.5
Security: bearerAuth

## Security:

  - `bearerAuth` (unknown)

## Path parameters:

  - `version` (string, required)
    The version of the API.

## Response 200:

  - `200` (unknown)
    Request successful.  The response body will be a session token.

## Response 401:

  - `401` (unknown)
    Bad Request - Authentication Error

## Response 401 fields (application/json):

  - `error` (string)
    Example: Invalid credentials

## Response 500:

  - `500` (unknown)
    Internal Server Error

## Response 500 fields (application/json):

  - `error` (string)
    Example: Encountered an unknown error. It has been reported. Please contact support@moneythumb.com for any questions.

  - `requestId` (string)
    Unique identifier for the request, useful for tracing.

## Response 503:

  - `503` (unknown)
    Server Error - Service Unavailable

## Response 503 fields (application/json):

  - `error` (string)
    Example: Service unavailable

